This directory contains an import of Microsoft's Mananged Extensibility Preview 9
as downloaded from:

	http://mef.codeplex.com/

The version integrated on this release is:

	http://mef.codeplex.com/releases/view/40606

Only the source code and test suite has been integrated
